﻿@charset "UTF-8";body.rai-1 .daysItem.selected .dName,body.rai-1 .daysItem.selected .dNumber,body.rai-1 .slick-prev:before,body.rai-1 .slick-next:before,body.rai-1 .listaProgrammi .switch input:checked+.switch-paddle {
    background: #4144c5!important
}

body.rai-1 .blocco.listaProgrammi .lettera_programma button.select,body.rai-1 .guidaTv-container .guidaTv li .img .played span,body.rai-1 .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #4144c5
}

body.rai-1 .guidaTv-container .guidaTv li .time span {
    color: #4144c5
}

body.rai-1 .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #4144c5
}

body.rai-1 .guidaTv-container .guidaTv .onAir {
    background-color: #1d1e32
}

body.rai-1 .focus .info .title,.rai-1 .slick-row .articolo .info .titolo {
    color: #68baff!important
}

body.rai-1 .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #4144c5
}

body.rai-1 header.fixed #menuDedicato {
    background-color: rgba(85,127,227,.9)
}
body.rai-1 .tabs-title>a[aria-selected='true'],body.rai-1 .tabs-title>a:hover{
    background:#4144c5!important;
    border-color:#4144c5!important;
}
body.rai-1 .blocco.newsBlock .slick-row .label{
    background:#4144c5!important;
}
body.rai-2 .daysItem.selected .dName,body.rai-2 .daysItem.selected .dNumber,body.rai-2 .slick-prev:before,body.rai-2 .slick-next:before,body.rai-2 .listaProgrammi .switch input:checked+.switch-paddle {
    background: #e61c23!important
}

body.rai-2 .blocco.listaProgrammi .lettera_programma button.select,body.rai-2 .guidaTv-container .guidaTv li .img .played span,body.rai-2 .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #e61c23
}

body.rai-2 .guidaTv-container .guidaTv li .time span {
    color: #e61c23
}

body.rai-2 .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #e61c23
}

body.rai-2 .guidaTv-container .guidaTv .onAir {
    background-color: #320909
}

body.rai-2 .focus .info .title,.rai-2 .slick-row .articolo .info .titolo {
    color: #ff5043!important
}

body.rai-2 .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #ff5043
}

body.rai-2 header.fixed #menuDedicato {
    background-color: rgba(175,8,15,.9)
}
body.rai-2 .tabs-title>a[aria-selected='true'],body.rai-2 .tabs-title>a:hover{
    background:#ff5043!important;
    border-color:#ff5043!important;
}
body.rai-2 .blocco.newsBlock .slick-row .label{
    background:#ff5043!important;
}
body.rai-3 .daysItem.selected .dName,body.rai-3 .daysItem.selected .dNumber,body.rai-3 .slick-prev:before,body.rai-3 .slick-next:before,body.rai-3 .listaProgrammi .switch input:checked+.switch-paddle {
    background: #00b46e!important
}

body.rai-3 .blocco.listaProgrammi .lettera_programma button.select,body.rai-3 .guidaTv-container .guidaTv li .img .played span,body.rai-3 .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #00b46e
}

body.rai-3 .guidaTv-container .guidaTv li .time span {
    color: #00b46e
}

body.rai-3 .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #00b46e
}

body.rai-3 .guidaTv-container .guidaTv .onAir {
    background-color: #003831
}

body.rai-3 .focus .info .title,.rai-3 .slick-row .articolo .info .titolo {
    color: #1ce584!important
}

body.rai-3 .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #1ce584
}

body.rai-3 header.fixed #menuDedicato {
    background-color: rgba(0,179,111,.9)
}
body.rai-3 .tabs-title>a[aria-selected='true'],body.rai-3 .tabs-title>a:hover{
    background:#00b46e!important;
    border-color:#00b46e!important;
}
body.rai-3 .blocco.newsBlock .slick-row .label{
    background:#00b46e!important;
}
body.rai-4 .daysItem.selected .dName,body.rai-4 .daysItem.selected .dNumber,body.rai-4 .slick-prev:before,body.rai-4 .slick-next:before,body.rai-4 .listaProgrammi .switch input:checked+.switch-paddle {
    background: #9d2fe5!important
}

body.rai-4 .blocco.listaProgrammi .lettera_programma button.select,body.rai-4 .guidaTv-container .guidaTv li .img .played span,body.rai-4 .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #9d2fe5
}

body.rai-4 .guidaTv-container .guidaTv li .time span {
    color: #9d2fe5
}

body.rai-4 .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #9d2fe5
}

body.rai-4 .guidaTv-container .guidaTv .onAir {
    background-color: #441850
}

body.rai-4 .focus .info .title,.rai-4 .slick-row .articolo .info .titolo {
    color: #f100ff!important
}

body.rai-4 .guidaTv-container .guidaTv li .img .played span {
    background: #9d2fe5
}

body.rai-4 .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #f100ff
}

body.rai-4 header.fixed #menuDedicato {
    background-color: rgba(100,31,132,.9)
}
body.rai-4 .tabs-title>a[aria-selected='true'],body.rai-4 .tabs-title>a:hover{
    background:#9d2fe5!important;
    border-color:#9d2fe5!important;
}
body.rai-4 .blocco.newsBlock .slick-row .label{
    background:#9d2fe5!important;
}

/*=======================rai5==================*/

body.rai-5 .daysItem.selected .dName,body.rai-5 .daysItem.selected .dNumber,body.rai-5 .slick-prev:before,body.rai-5 .slick-next:before,body.rai-5 .listaProgrammi .switch input:checked+.switch-paddle {
    background: #8d9909!important;
}

body.rai-5 .blocco.listaProgrammi .lettera_programma button.select,body.rai-5 .guidaTv-container .guidaTv li .img .played span,body.rai-5 .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #8d9909;
}

body.rai-5 .guidaTv-container .guidaTv li .time span {
    color: #8d9909;
}

body.rai-5 .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #8d9909;
}

body.rai-5 .guidaTv-container .guidaTv .onAir {
    background-color: #383d03;
}

body.rai-5 .focus .info .title,.rai-5 .slick-row .articolo .info .titolo {
    color: #c8d720!important;
}

body.rai-5 .guidaTv-container .guidaTv li .img .played span {
    background: #8d9909;
}

body.rai-5 .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #c8d720;
}

body.rai-5 header.fixed #menuDedicato {
    background-color: rgba(152, 163, 9, .9);
}
body.rai-5 .tabs-title>a[aria-selected='true'],body.rai-5 .tabs-title>a:hover{
    background: #8d9909!important;
    border-color: #8d9909!important;
}
body.rai-5 .blocco.newsBlock .slick-row .label{
    background: #8d9909!important;
}

/*=======================raiGulp==================*/

body.rai-gulp #site-menu.top-bar .columns:first-child {
    visibility: visible !important;
}
body.rai-gulp #site-menu .menuTitle{
    background-image:none !important;
    text-indent:9999px !important;
}
body.rai-gulp .daysItem.selected .dName,body.rai-gulp .daysItem.selected .dNumber,body.rai-gulp .slick-prev:before,body.rai-gulp .slick-next:before,body.rai-gulp .listaProgrammi .switch input:checked+.switch-paddle {
    background: #f63683!important;
}

body.rai-gulp .blocco.listaProgrammi .lettera_programma button.select,body.rai-gulp .guidaTv-container .guidaTv li .img .played span,body.rai-gulp .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #2dbbee;
}

body.rai-gulp .guidaTv-container .guidaTv li .time span {
    color: #dafd6f;
}

body.rai-gulp .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #f63683;
}

body.rai-gulp .guidaTv-container .guidaTv .onAir {
    background-color: #2dbbee;
}

body.rai-gulp .focus .info .title {
    color: #2dbbee!important;
}
body.rai-5 .focus .info .title,.rai-gulp .slick-row .articolo .info .titolo {
    color: #dafd6f!important;

}
body.rai-gulp .focus .info .title{
    max-height: 41px;
    line-height: 41px;
}
body.rai-gulp .guidaTv-container .guidaTv li .img .played span {
    background: #dafd6f;
}

body.rai-gulp .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #2dbbee;
}

body.rai-gulp header.fixed #menuDedicato {
    background-color: rgba(45, 187, 238, .9);
}
body.rai-gulp .tabs-title>a[aria-selected='true'],body.rai-gulp .tabs-title>a:hover{
    background: #2dbbee!important;
    border-color: #2dbbee!important;
}
body.rai-gulp .blocco.newsBlock .slick-row .label{
    background: #2dbbee!important;
}

/*=======================raiStoria==================*/

body.rai-storia .daysItem.selected .dName,body.rai-storia .daysItem.selected .dNumber,body.rai-storia .slick-prev:before,body.rai-storia .slick-next:before,body.rai-storia .listaProgrammi .switch input:checked+.switch-paddle {
    background: #076855!important;
}

body.rai-storia .blocco.listaProgrammi .lettera_programma button.select,body.rai-storia .guidaTv-container .guidaTv li .img .played span,body.rai-storia .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #02352C;
}

body.rai-storia .guidaTv-container .guidaTv li .time span {
    color: #40B49D;
}

body.rai-storia .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #076855;
}

body.rai-storia .guidaTv-container .guidaTv .onAir {
    background-color: #02352C;
}

body.rai-storia .focus .info .title {
    color: #40b49d!important;
}
body.rai-storia .focus .info .title,.rai-storia .slick-row .articolo .info .titolo {
    color: #40B49D!important;

}
body.rai-storia .focus .info .title{
    max-height: 41px;
    line-height: 41px;
}
body.rai-storia .guidaTv-container .guidaTv li .img .played span {
    background: #40B49D;
}

body.rai-storia .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #02352C;
}

body.rai-storia header.fixed #menuDedicato {
    background-color: rgba(7, 104, 85, .9);
}
body.rai-storia .tabs-title>a[aria-selected='true'],body.rai-storia .tabs-title>a:hover{
    background: #02352C!important;
    border-color: #02352C!important;
}
body.rai-storia .blocco.newsBlock .slick-row .label{
    background: #02352C!important;
}

/*=======================raiMovie==================*/

body.rai-movie .daysItem.selected .dName,body.rai-movie .daysItem.selected .dNumber,body.rai-movie .slick-prev:before,body.rai-movie .slick-next:before,body.rai-movie .listaProgrammi .switch input:checked+.switch-paddle {
    background: #d05571!important
}

body.rai-movie .blocco.listaProgrammi .lettera_programma button.select,body.rai-movie .guidaTv-container .guidaTv li .img .played span,body.rai-movie .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #d05571
}

body.rai-movie .guidaTv-container .guidaTv li .time span {
    color: #d05571
}

body.rai-movie .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #d05571
}

body.rai-movie .guidaTv-container .guidaTv .onAir {
    background-color: #4c0429
}

body.rai-movie .focus .info .title,.rai-movie .slick-row .articolo .info .titolo {
    color: #FF9EB4!important
}

body.rai-movie .guidaTv-container .guidaTv li .img .played span {
    background: #d05571
}

body.rai-movie .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #ffc3d1
}

body.rai-movie header.fixed #menuDedicato {
    background-color:rgba(126, 27, 73, 0.9);
}
body.rai-movie .tabs-title>a[aria-selected='true'],body.rai-movie .tabs-title>a:hover{
    background: #d05571!important;
    border-color: #d05571!important;
    color: #fff;
}
body.rai-movie .blocco.newsBlock .slick-row .label{
    background: #d05571!important;
}

/*=======================raiPremium==================*/

body.rai-premium .daysItem.selected .dName,body.rai-premium .daysItem.selected .dNumber,body.rai-premium .slick-prev:before,body.rai-premium .slick-next:before,body.rai-premium .listaProgrammi .switch input:checked+.switch-paddle {
    background: #ff634c!important;
}

body.rai-premium .blocco.listaProgrammi .lettera_programma button.select,body.rai-premium .guidaTv-container .guidaTv li .img .played span,body.rai-premium .ui-menu.ui-autocomplete .ui-menu-item.ui-state-focus {
    background: #ff634c;
}

body.rai-premium .guidaTv-container .guidaTv li .time span {
    color: #ff634c;
}

body.rai-premium .blocco .slick-row .slick-dots li.slick-active button:before {
    border-color: #ff634c;
}

body.rai-premium .guidaTv-container .guidaTv .onAir {
    background-color: #135f7e;
}

body.rai-premium .focus .info .title,.rai-premium .slick-row .articolo .info .titolo {
    color: #ff634c!important;
}

body.rai-premium .guidaTv-container .guidaTv li .img .played span {
    background: #ff634c;
}

body.rai-premium .top-bar ul li#barraRaiBtn #barraRaiCloseIcon svg path {
    fill: #ff634c;
}

body.rai-premium header.fixed #menuDedicato {
    background-color: rgba(19, 95, 126, 0.9);
}
body.rai-premium .tabs-title>a[aria-selected='true'],body.rai-premium .tabs-title>a:hover{
    background: #ff634c!important;
    border-color: #ff634c!important;
}
body.rai-premium .blocco.newsBlock .slick-row .label{
    background: #ff634c!important;
}

/*=======================fine Premium================*/

body.canale {
    background-color: #fff
}

#menuDedicato #cerca-barra {
    display: none!important
}

.top-bar ul li#barraRaiBtn {
    background: rgba(0,0,0,.15)
}

.testata-canale {
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    background-size: cover;
    height: 100%
}

.canale #site-menu .menuTitle {
    background: none;
    color: #fff;
    text-indent: inherit;
    padding-left: 20px;
    width: 180px !important;
}

.testata-canale h1 {
    position: relative!important;
    display: inline-block;
    height: 100px;
    width: 400px;
    margin-left: 6.25rem;
    margin-top: 0;
    margin-bottom: .2rem;
    background-size: auto 100%;
    font-size: 0;
    background-repeat-x: no;
    background-repeat: repeat-y;
}

@media screen and (max-width: 768px) {
    .testata-canale h1 {
        margin-left: 1.25rem!important;
        height: 60px!important;
        width: 300px!important;
    }
}
#site-menu.top-bar .columns:first-child {
    visibility: hidden
}

.fixed.visible #site-menu.top-bar .columns:first-child {
    visibility: inherit
}

.fixed.visible #site-menu.top-bar .columns:first-child #mainMenuBtn {
    display: none
}

.blocco .columns.line {
    display: none
}

.blocco.transparent .row .title h2 {
    color: #626c71!important
}

.blocco .row .title.row {
    padding-bottom: 0
}

/* blocco articoli*/
.blocco.newsBlock .row .title.row {
    display:block;
}
.blocco.newsBlock .row .title .columns .tabs{
    width:50%;
    margin:0 auto;
}
.blocco.newsBlock .slick-row .info{
    width:100%;
    left: 0;
    bottom: 0;
    padding: 3px;
}
.blocco.newsBlock .slick-row .info .titolo{
    color:#fff!important;
    font-size: 1rem!important;
    position:relative;
    top:0.5rem;
}
.blocco.newsBlock .slick-row .label{
    position:absolute;
    bottom:-0.5rem;
    left:0;
    padding:3px!important;
}


.row.infoRow {
    display: table;
    position: relative;
    width: 100%;
    right: 0;
    margin: 0 auto;
    height: 64px;
    clear: both;
    text-align: -webkit-right;
    margin-bottom: 40px
}

.slick-row .articolo .info .label {
    display: block!important
}

.slick-row .articolo .info .label {
    font-size: 12px!important;
    font-weight: 700!important
}

.prefooter .paddingSociale svg circle {
    stroke: #fff
}
.blocco.articolo > .row{
    max-width: 64rem;
}
.blocco.articolo .row .row{
    margin:0;
}
.blocco.articolo .altreNews,.blocco.articolo .info{
    /*display:none;*/
    position: relative;
}
.blocco.articolo .titoloArticolo .title h2{
    text-align:left;
    white-space:normal;
}
.blocco.articolo .titoloArticolo .title .columns,.blocco.articolo .corpoArticolo{
    /*max-width:100%;
    flex:0 0 100%;*/
}
.blocco.articolo .corpoArticolo .testo{
    margin:2rem 0;
    text-align:left;
    padding:0;
}
.blocco.articolo #socialShareCont{
    text-align:right;
    margin: 0;
}
.blocco.articolo #socialShareCont a.shareLink{
    color: #7c8688;
    padding: 5px;
    padding-right: 15px;
    font-size:0.9rem;
    margin-left: 0;
}
.blocco.articolo #socialShareCont a.shareLink:last-child{
  padding-right: 0px;
}

.blocco.articolo #socialShareCont a.shareLink svg{
    width: 1.8rem;
    vertical-align: middle;
    display: inline;
}

.blocco.articolo .altreNews .title {
    font-size: 1.9rem;
    position: absolute;
    top: -50px;
    padding: 0;
    margin: 0;
    color: #475358;
}
.blocco.articolo .filterButton{
	float: right;
    width: 30px;
    height: 30px;
    margin-top: 12px;
}
.blocco.articolo .corpoArticolo .info{
	padding: 1.125rem 0;
}
.blocco.articolo span.autore {
    color: #7c8688;
    font-size: 0.85rem;
}

.blocco.articolo .articolo-info {
    padding-top: 0.5em;
}

.blocco.articolo .articolo-info .sottotitolo {
  font-weight: bold;
  margin-bottom: inherit;
}

.blocco.articolo .articolo-info .autore {
  color: #0a0a0a;
  font-size: 1rem;
  font-style: oblique;
}

.blocco.articolo .articolo-info .date-time {
  font-size: 14px;
  color: #626c71;
  display: block;
}

.blocco.articolo .articolo-info .date-time::before {
  content:"";
  width: 12px;
  height: 12px;
  display: inline-block;
  margin-right: 5px;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEyIiBoZWlnaHQ9IjUxMiIgdmlld0JveD0iMCAwIDUxMCA1MTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMCA1MTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIiBjbGFzcz0iIj48Zz48Zz4KCTxnIGlkPSJhY2Nlc3MtdGltZSI+CgkJPHBhdGggc3R5bGU9ImZpbGwtb3BhY2l0eTogMC45O2ZpbGw6IzYyNkM3MiIgZD0iTTI1NSwwQzExNC43NSwwLDAsMTE0Ljc1LDAsMjU1czExNC43NSwyNTUsMjU1LDI1NXMyNTUtMTE0Ljc1LDI1NS0yNTVTMzk1LjI1LDAsMjU1LDB6ICAgICBNMjU1LDQ1OWMtMTEyLjIsMC0yMDQtOTEuOC0yMDQtMjA0UzE0Mi44LDUxLDI1NSw1MXMyMDQsOTEuOCwyMDQsMjA0UzM2Ny4yLDQ1OSwyNTUsNDU5eiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iZmlsbC1vcGFjaXR5OiAwLjkjNjI2QzcyIj48L3BhdGg+CgkJPHBvbHlnb24gc3R5bGU9ImZpbGwtb3BhY2l0eTogMC45O2ZpbGw6IzYyNkM3MiIgcG9pbnRzPSIyNjcuNzUsMTI3LjUgMjI5LjUsMTI3LjUgMjI5LjUsMjgwLjUgMzYyLjEsMzYyLjEgMzgyLjUsMzI4Ljk1IDI2Ny43NSwyNjAuMSAgICIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iZmlsbC1vcGFjaXR5OiAwLjkjNjI2QzcyIj48L3BvbHlnb24+Cgk8L2c+CjwvZz48L2c+IDwvc3ZnPg==)
}


@media screen and (min-width: 64em) {
  .blocco.articolo .articolo-info .date-time {
    display: inline;
  }
  .blocco.articolo .articolo-info .autore + .date-time::before {
    margin-left: 20px;
  }
}





/*tagNav*/
.blocco.articolo .tags {
    list-style-type: none;
    margin: 0 0 20px;
}
.blocco.articolo .tags li {
    display: inline-block;
    margin: 0 5px;
}
.blocco.articolo .tags li a{
	padding: 3px 8px;
	color: #0a0a0a;
	border: 1px solid #ebeced;
    border-radius: 5px;
}
.blocco.articolo .tagList{
	position: relative;
}
.blocco.articolo .tagList > p{
	position:absolute;
	top:-60px;
	font-size:25px;
}
.blocco.articolo .tagList .tags{
	margin-top:15px;
}
.blocco.articolo .tagList .tags li{
	margin-bottom:15px;
}
.blocco.articolo .tagList .tags li a:hover{
		background-color: #b3b5b7;
		color: #fff;
}
.prefooter .paddingSociale svg path {
    fill: #fff
}

@media screen and (max-width: 768px) {
    .row.infoRow {
        bottom:0;
        position: absolute;
        text-align: center;
        margin-bottom: auto
    }

    .row.infoRow .columns.socialShare {
        max-width: 100%!important
    }
	.testata-canale .socialShare{
		text-align:right;
		margin-top: 1.25rem;
	}
	.testata-canale a.socialLink{
		width: 3.125rem;
		text-align:center;
	}
	.testata-canale a.socialLink img {
        display:inline-block;
    }
    .testata-canale a.socialLink span {
        display: none;
    }
}

.testata-canale .focus.slick-row.row.slick-slider {
    position: relative;
    display: block;
    width: 100%;
    margin: auto;
    padding-bottom: 40px
}

.row.infoRow .columns.socialShare {
    width: 100%;
    max-width: 90%
}

.focus .info {
    position: absolute;
    bottom: 0;
    padding-left: 25px;
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 612px;
    display: block;
    z-index: 10;
    padding-bottom: 20px
}

.focus .info .title,.rai-1 .blocco.white .slick-row .slick-large-1 .titolo {
    max-height: 34px;
    line-height: 34px;
    padding: 0;
    margin: 5px 0;
    font-size: 34px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis
}

.slick-row .articolo .info .titolo {
    font-size: 20px!important;
    font-weight: 600!important;
    line-height: 25px!important;
    margin-top: 0px!important
}

.focus .info .desc {
    max-height: 42px;
    line-height: 42px;
    padding: 0;
    margin-bottom: 0;
    font-size: 34px;
    font-weight: 300;
    overflow: hidden;
    text-overflow: ellipsis
}

.focus .video:after,.focus .lancio:after,.focus .foto:after {
    background-image: url(/dl/components/img/sfumaturaFocus_base.png);
    content: "";
    background-size: cover;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;
    opacity: .8
}

.canale .blocco .row .title h2 {
    font-size: 40px;
    margin-bottom: 2rem
}

.testata-canale {
    position: relative;
    display: block;
    height: auto;
    top: -80px;
    margin-bottom: -40px;
    padding-top: 6.25rem
}

a.socialLink span {
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    margin-right: 1rem;
    margin-left: .6rem;
    display: inline-block;
    text-align: -webkit-left
}

a.socialLink {
    width: 12.5rem;
    display: inline-block;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .focus.slick-row a {
        overflow:hidden
    }

    .focus .video:after,.focus .lancio:after,.focus .foto:after {
        display: block
    }

    .focus .info {
        width: 100%;
        padding-left: 25px!important
    }

    .focus .info .title {
        font-size: 2rem;
        line-height: 35px;
        height: 40px
    }

    .focus.slick-row.slick-slider {
        bottom: 0px;
        height: 120px;
        height: auto;
        margin-top: 36px!important;
        padding-bottom: 55px!important
    }

    .mainHeader.withFocus .dynamicHeader.long {
        height: 600px
    }

    .mainHeader.withFocus {
        height: 640px!important
    }

    .testata-canale {
        padding-top: 4rem
    }

    .rai-2 .testata-canale {
        background-size: cover;
        background-position: 40% top
    }

    .rai-4 .testata-canale {
        background-size: cover;
        background-position: 15% top
    }

    .rai-1 .testata-canale {
        background-size: cover;
        background-position: right top
    }
}

@media screen and (max-width: 640px) {
    .focus.slick-row.slick-slider {
        padding-bottom:40px!important
    }
}

@media screen and (max-width: 440px) {
    .testata-canale a.socialLink{
    	width: 2.5rem;
    }
    a.socialLink img {
        width:27px;
    }

    a.socialLink span {
        font-size: 11px;
        margin-left: .4rem
    }

    .focus .info {
        padding-left: 1rem!important;
        padding-bottom: 0rem
    }
}

.slick-row .articolo .info .label {
    display: block!important
}

.focus .info .label,.slick-row .articolo .info .label {
    text-transform: initial;
    background: transparent;
    font-size: 18px;
    font-weight: 100;
    padding: 0;
    margin-bottom: 0
}

@media screen and (max-width: 520px) {
    .focus .info .label {
        font-size:11px
    }

    .focus .info .title {
        font-size: 23px;
        height: 30px;
        margin: 0
    }

    .focus .info .desc {
        font-size: 13px;
        line-height: 29px
    }
}

.prgtDays {
    position: relative;
    height: 80px;
    margin-bottom: 40px
}

.prgtDays .arrow {
    position: absolute;
    height: 40px;
    width: 40px;
    margin: -20px 0 0;
    top: 50%;
    text-align: center;
    cursor: pointer;
    z-index: 1
}

.prgtDays .arrow.daysPrev {
    left: 30px
}

.prgtDays .arrow.daysNext {
    right: 30px
}

.prgtDays .arrow img {
    margin: 7.5px 0px
}

.prgtDays .daysWrapper {
    margin: 0 90px;
    height: 80px;
    overflow: hidden
}

.prgtDays .daysWrapper .daysContainer {
    position: relative;
    white-space: nowrap;
    height: 98px!important;
    padding: 0 30px 30px;
    overflow-x: auto;
    */overflow-y: hidden;
    overflow-y: hidden
}

.prgtDays .daysWrapper .daysContainer .daysItem {
    display: inline-block;
    cursor: pointer;
    height: 80px
}

.prgtDays .daysWrapper .daysContainer .daysItem:last-of-type {
    border: none
}

.prgtDays .daysWrapper .daysContainer .daysItem p {
    width: 80px;
    margin: 0 25px;
    text-align: center;
    border-radius: 0!important
}

.prgtDays .daysWrapper .daysContainer .daysItem p.dName {
    border-radius: 5px 5px 0 0;
    height: 40px;
    padding-top: 15px
}

.prgtDays .daysWrapper .daysContainer .daysItem p.dNumber {
    line-height: 20px;
    padding: 0 5px 10px 5px;
    border-radius: 0 0 5px 5px;
    height: 40px
}

.prgtDays .daysWrapper .daysContainer .daysItem:hover p {
    background: #f4f5f5
}

.prgtDays .daysWrapper .daysContainer .daysItem.selected p {
    color: #fff
}

.guidaTv-container {
    background-color: #fff
}
.guidaTv-container .slick-arrow{
    top: 50%;
}
.guidaTv-container .title {
    padding-bottom: 20px
}

.guidaTv-container .title h2 {
    font-size: 40px;
    font-weight: 300;
    text-align: center
}

.guidaTv-container .title h2:after {
    display: none
}

.guidaTv-container .blocco.white {
    padding-bottom: 0
}

.guidaTv-container .blocco.grey {
    padding: 0
}

.guidaTv-container .guidaTv {
    margin: 0
}

.guidaTv-container .guidaTv .guidaTvSlick {
    margin: 0
}

.guidaTv-container .guidaTv li {
    position: relative;
    padding: 20px 10px 10px;
    cursor: pointer;
}

.guidaTv-container .guidaTv li[data-href] {
    cursor: pointer
}

.guidaTv-container .guidaTv li .eventWrapper {
    padding-top: 40px;
    margin-bottom: 40px;
    color: #485459;
    position: relative
}

.guidaTv-container .guidaTv li .eventWrapper p.nameChannel {
    display:none;
}

.guidaTv-container .guidaTv li .eventWrapper p.descProgram {
    display:none;
}

.guidaTv-container .guidaTv li .eventWrapper p.subtitle {
    display:none;
}

.guidaTv-container .guidaTv li .eventWrapper p.infoIcon {
    display:none;
}

.guidaTv-container .guidaTv li .eventWrapper a {
    color: #75797b;
    font-weight: 600;
}

.guidaTv-container .guidaTv li .eventWrapper:hover p.desc {
    display: inline;
}

.guidaTv-container .guidaTv li .img {
    position: relative;
}

.guidaTv-container .guidaTv li .img .played {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 4px;
    z-index: 1
}

.guidaTv-container .guidaTv li .img .played span {
    display: block;
    height: 100%;
    float: left;
    background: #fff
}

.guidaTv-container .guidaTv li .time {
    position: absolute;
    width: 100%;
    top: 0px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #485459;
    font-weight: 600
}

.guidaTv-container .guidaTv li .time span {
    display: inline-block;
    margin-left: 10px
}

.guidaTv-container .guidaTv li .desc {
    position: absolute;
    bottom: 90px;
    display: none;
    height: 60px;
    margin: 0;
    margin-left:10px;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
    overflow: hidden
}

.guidaTv-container .guidaTv li .desc .txtDesc{
    display: none!important;
}

.guidaTv-container .guidaTv li .subtitle {
    font-size: 12px;
    overflow: hidden;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 220px
}

.guidaTv-container .guidaTv li .infoSx {
    display: block;
    position: absolute;
    bottom: 0;
    padding: 100px 10px 10px;
    width: 100%;
    background: -moz-linear-gradient(top,rgba(30,87,153,0) 0%,rgba(24,56,88,0) 59%,rgba(20,35,42,.8) 100%);
    background: -webkit-linear-gradient(top,rgba(30,87,153,0) 0%,rgba(24,56,88,0) 59%,rgba(20,35,42,.8) 100%);
    background: linear-gradient(to bottom,rgba(30,87,153,0) 0%,rgba(24,56,88,0) 59%,rgba(20,35,42,.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#cc14232a',GradientType=0 )
}

.guidaTv-container .guidaTv li .infoSx .info {
    font-size: 20px;
    line-height: 26px;
    width: 100%;
    margin: 0
}

.guidaTv-container .guidaTv li .infoSx .subtitle {
    font-size: 12px;
    width: 100%;
    margin: 0
}

.guidaTv-container .guidaTv li .desc .openDesc .infoIco {
    /*display: none*/
    display: inline-block;
    padding: 0px 6px;
    width: 20px;
    height: 20px;
    border-radius: 30px;
    font-weight: bold;
    font-size: 13px;
    color: #75797b;
    border: 2px solid #75797b;
}

.guidaTv-container .guidaTv li.active {
    background: #2e3b42
}

.guidaTv-container .guidaTv li.active .eventWrapper * {
    color: #fff
}
/*
.guidaTv-container .guidaTv .onAir {
    cursor: pointer
}
*/
.guidaTv-container .guidaTv .onAir .eventWrapper * {
    color: #fff
}


.guidaTv-container .guidaTv li .eventWrapper .img:before,{
    content: "";
    opacity: .8;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/dl/components/img/ico-play.png);
    display: none;
    position: absolute;
    z-index: 99;
    width: 2.5rem;
    height: 2.5rem;
    top: calc(50% - 2rem);
    left: calc(50% - 1.5rem);

}


.guidaTv-container .guidaTv li[data-href]:not([data-href=""]) .eventWrapper .img:before,.slick-slide .video .img:after, .guidaTv-container .guidaTv li.onAir .eventWrapper .img:before {
    content: "";
    opacity: .8;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(/dl/components/img/ico-play.png);
    display: block;
    position: absolute;
    z-index: 99;
    width: 2.5rem;
    height: 2.5rem;
    top: calc(50% - 2rem);
    left: calc(50% - 1.5rem)
}

.canale .img .loghetto {
    top: 0!important;
    right: 0!important;
    display: none
}

.fullImg {
    width: 100%
}

.guidaTv-container .info {
    position: relative!important;
    color: #fff!important;
    width: 220px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.guidaTv-container .info .titolo {
    font-size: 1.2rem;
    max-height: 47px;
    overflow: hidden
}

.guidaTv-container .info .description {
    color: #fff
}

.guidaTv-container .quando {
    font-weight: bold!important;
    font-size: 9px!important
}

.blocco.listaProgrammi {
    background-color: #485459
}

.blocco.listaProgrammi h2 {
    color: #fff
}

.blocco.listaProgrammi h2:after {
    content: "";
    display: block;
    width: 20%;
    height: 1px;
    background: #5b656a;
    margin: 12px auto 0 auto
}

.blocco.listaProgrammi .lettera_programma button {
    min-width: 26px;
    width: auto;
    height: 26px;
    padding: 0 6px;
    margin-right: 10px;
    color: #fff;
    line-height: 26px
}

.blocco.listaProgrammi .lettera_programma button.disabled {
    color: #2e3b42;
    background: transparent!important
}

.blocco.listaProgrammi .lettera_programma button.disabled span {
    display: none
}

.blocco.listaProgrammi .lettera_programma button.select span {
    color: #fff;
    background: #2e3b42;
    font-weight: normal;
    font-size: 12px;
    left: 50%;
    margin-left: -16px
}

.blocco.listaProgrammi .lettera_programma button.select span:after {
    border-color: #2e3b42 transparent transparent transparent
}

.blocco.listaProgrammi .searchAZCont {
    position: relative;
    height: 40px;
    margin: 0;
    padding-right: 40px
}

.blocco.listaProgrammi .searchAZCont:before {
    display: none
}

.blocco.listaProgrammi .searchAZCont input {
    position: absolute;
    width: 0;
    padding: 0;
    right: 40px;
    text-indent: 10px;
    border-radius: 5px;
    -webkit-transition: all 300ms;
    transition: all 300ms
}

.blocco.listaProgrammi .searchAZCont input.error {
    background: #ff3d3d
}

.blocco.listaProgrammi .searchAZCont button {
    position: absolute;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 0;
    background: url("/dl/components/img/search_button.png") center / 16px auto no-repeat transparent
}

.blocco.listaProgrammi .searchAZCont:hover input,.blocco.listaProgrammi .searchAZCont input:focus {
    width: 190px;
    box-shadow: none
}

.blocco.listaProgrammi .switch .switch-paddle {
    margin-top: 7px!important
}

.blocco.listaProgrammi .switch div {
    color: #fff;
    line-height: 32px;
    font-size: 13px
}

.blocco.listaProgrammi .switch div span {
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    border-radius: 10px;
    height: 20px;
    line-height: 20px;
    padding: 0 8px;
    margin-top: 1px;
    background: #2e3b42
}

.blocco.listaProgrammi .slide a {
    font-size: 14px;
    color: #fff
}

.blocco.listaProgrammi .slick-programmi-online.programmi a,.slick-programmi-online.programmi p,.slick-programmi-offline.programmi a,.slick-programmi-offline.programmi p {
    width: 230px
}

.blocco.listaProgrammi .slick-dots {
    display: none!important
}

.ui-menu.ui-autocomplete {
    background: #2e3b42;
    font-size: 13px;
    color: #fff;
    padding: 5px;
    border-radius: 5px;
    box-shadow: none
}
.title .tabs {
    display: flex;
    background: transparent;
    border-radius: .5rem;
    border: none;
    margin: 0 2rem 2rem;
    justify-content:center;
}
.title .tabs .tabs-title{
    max-width:160px;
}
.title-border-bottom::after {
    content: "";
    display: block;
    width: 20%;
    height: 1px;
    background: #ebeced;
    margin: 19px auto 0;
}

@media screen and (max-width: 640px) {
    h6 {
        font-size:2.125rem
    }

    .prgtDays .daysWrapper {
        margin: 0 0
    }

    .prgtDays .arrow.daysPrev {
        left: 0;
        display: none
    }

    .prgtDays .arrow.daysNext {
        right: 0;
        display: none
    }

    #guidaTvLastSlick img {
        max-height: 260px;
        width: auto;
        margin: 0 auto
    }

    .blocco.listaProgrammi .slick-programmi-online.programmi a,.slick-programmi-online.programmi p,.slick-programmi-offline.programmi a,.slick-programmi-offline.programmi p {
        max-width: 110px
    }

    .blocco.listaProgrammi .searchAZCont {
        margin-top: 40px
    }

    .blocco.listaProgrammi .searchAZCont input {
        width: calc(100% - 40px)!important
    }

	.blocco.articolo #socialShareCont {
    	text-align: center;
	}
	.blocco.articolo .tagList > p{
		position: static;
		font-size: 17px;
		font-weight: lighter;
		text-align: center;
	}
}

body.canale .blocco .slick-row .slick-dots {
    right: 8px
}

.row.footer {
    background: #14232a
}

.slick-row .slick-large-1 .titolo {
    font-size: 20px
}

.slick-row .slick-large-1 .description {
    color: #fff!important;
    font-size: 12px
}

.row.columns.prefooter-fixed {
    display: block;
    margin-left: 20px!important
}

.paddingSociale {
    float: left
}

.blocco.mediaContent .row {
    max-width: 64rem;
}

.blocco.mediaContent .row a .info {
    height: 100px;
    overflow: hidden;
    color: #4b4b4b;
    font-weight: bold;
    font-size: 0.9rem;
}
.relatedLink .img {
    background-repeat: no-repeat;
    height: 80px;
    display: block; 
} 
.relatedLink h5 {
    color:#626c71;  
    font-size:14px;  
    font-weight:bold;  
    padding:8px 0; 
}